body {
	margin: 0;
	padding: 0;
	background-image: 
	radial-gradient(1px 1px at 20px 30px, #ffffff, rgba(0,0,0,0)),
	radial-gradient(1px 1px at 75px 130px, #ffffff, rgba(0,0,0,0)),
	radial-gradient(1.5px 1.5px at 150px 60px, #ffffff, rgba(0,0,0,0)),
	radial-gradient(1px 1px at 220px 180px, #ddf0ff, rgba(0,0,0,0)),
	radial-gradient(2px 2px at 280px 40px, #ffffff, rgba(0,0,0,0)),
	linear-gradient(170deg, #355783 10%, #7788B0 47%, #CFB4B9 80%, #ECD7CA 89%, #F7F6EF 100%);
	background-size: 350px 250px, 100% 100%; 
	background-attachment: fixed;
	width: 100%;
	max-width: 720px;
	margin: 0 auto;
	font-size: 15px;
	line-height: 180%;
	box-sizing: border-box;
	font-family: 'メイリオ','ＭＳ ゴシック','Kosugi Maru', sans-serif;
	}

a:link {
	display: inline-block;
	color: #3D3D40;
	background-color: #dbf3ff;
	padding: 0px 5px;
 	text-decoration:none;
	margin: 3px 0;
	}

a:visited, a:hover, a:active {
	display: inline-block;
	color: #3D3D40;
	background-color: #efefef;
 	text-decoration:none;
	}
.container {
	background-color: #fdfdff;
	margin: 0 10px;
	padding: 35px 20px;
	box-sizing: border-box;
	}

.title {
	text-align: right;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #fff;
	text-shadow: 5px 5px 13px #F7F6EF, -5px 5px 13px #CFB4B9, 5px -5px 13px #7788B0, -5px -5px 13px #7788B0;
	font-family: 'Noto Serif JP', serif;
	}


.section {
	margin-bottom: 10px;
	}

.heading-with-line {
	display: flex;
	align-items: center;
	gap: 12px;
	font-size: 26px;
	font-weight: bold;
	color:#355783;
	font-family: "Send Flowers", cursive;
	}

.heading-with-line::after {
	content: "";
	flex-grow: 1;
	height: 2px;
	background-color: #7788B0;
	margin-top: 8px;
	}

.content {
	padding: 15px 5px;
	text-align: left;
	font-size: 15px;
	text-wrap: wrap;
	}

.box {
	position: relative;
	margin: 30px 0px;
	padding: 2px 12px;
	border: solid 2px #7788B0;
	border-radius: 8px;
	font-weight: normal;
	}
.box .box-title {
	position: absolute;
	display: inline-block;
	top: -12px;
	left: 10px;
	padding: 0 9px;
	line-height: 1;
	font-size: 19px;
	background: #FFF;
	color: #7788B0;
	font-weight: bold;
	}
.box p {
	margin: 0; 
	padding: 12px 5px 5px 5px;
	}
